// creator  : weidu.exe (version 23100)
// argument : DADROW15.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DADROW15~

IF ~True()~ THEN BEGIN 0 // from: DADROW13:0.0
  SAY #56809 /* ~It would be better if you left the Liaison alone. Dealing with Illithid is tiring at best.~ */
  IF ~~ THEN EXIT
END
